
/* =====================================================================
	GLOBAL CB STYLES
===================================================================== */
.StandardCBStyle {font-family: "Gotham SSm A", "Gotham SSm B", Arial;}
.StandardCBStyle p, .normalPara p {margin: 0; padding: 0;}

.StandardCBStyle a {color: #4f565b; text-decoration: underline;}
.StandardCBStyle a:hover {color: #ce4b1a;}

/* =====================================================================
	STANDARD CB / BASE STYLES USED IN EDITOR
===================================================================== */
.StandardCBStyle, .StandardCBStyle .normalPara p, .StandardCBStyle .normalPara, .StandardCBStyle p {font-size: 14px; line-height: 30px; color: #333333; font-weight: 400;}

/*  STANDARD / H TAGS    ================= */
.StandardCBStyle h3, .StandardCBStyle h4, .StandardCBStyle h5, .StandardCBStyle h6 {margin: 0; padding: 0; line-height: 20px; font-weight: 400;}
.StandardCBStyle h3 { 
    font-size: 1.2em;
    margin-top: 5px;
    margin-bottom: 10px;   
    color: #ce4b1a;
    letter-spacing: 0.04em;
    line-height: 1.4em;
}

.StandardCBStyle h4 {font-size: 1.2em;}
.StandardCBStyle h5 {font-size: 1em;}
.StandardCBStyle h6 {font-size: 1em;}

/*  STANDARD / EXTEND BUTTON STYLES    ================= */


/*  STANDARD / ORDERED & UNORDERED STYLES    ================= */
.StandardCBStyle ul {margin: 12px 0 12px 0; padding:0 0 0 0; display: block; position: relative;}
.StandardCBStyle ul li  {margin:8px 0 8px 25px; padding: 0 10px 0 25px; list-style-type:none; line-height: 25px; position: relative;}
.StandardCBStyle ul li:before {   
    content: '';
    position: absolute;
    top: 8px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #4f565b;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.StandardCBStyle ol {margin: 15px 0 20px 15px; padding:0 0 0 0;}
.StandardCBStyle ol li  {margin:8px 0 15px 25px; padding:0 45px 0 5px; line-height: 23px; zoom:1; list-style-type: decimal-leading-zero;}

/*  STANDARD / OTHER STYLES    ================= */
.StandardCBStyle hr {background-color: #d1d1d1; border: none; height: 1px;}
.StandardCBStyle blockquote {font-size: 18px; color: #666666; background-color: #f4f4f4; line-height: 1.9em; margin: 24px 0 24px 0; padding: 25px 35px 35px 35px; box-shadow: 0 0 10px #999; border: 4px solid #fff;}

/*  STANDARD / TABLE STYLES    ================= */
.StandardCBStyle table {font-size: 13px; line-height: 18px; color: #333333; font-weight: 400; text-align: left; padding: 0; margin: 0;}

.StandardCBStyle table thead {font-size: 12px; line-height: 16px; color: #ffffff; font-weight: 400; background-color: #ce4b1a; text-transform: uppercase; letter-spacing: .03em;}
.StandardCBStyle table thead th {padding: 5px 8px 4px 8px;}

.StandardCBStyle table tbody td {vertical-align: top; padding: 12px 12px;}
.StandardCBStyle table td:nth-child(2) {padding-left: 7px;}
.StandardCBStyle table td:nth-child(3) {border: none;}

.StandardCBStyle table ul li {margin: 0px 0 12px 12px !important; padding: 0 10px 0 12px !important;}
.StandardCBStyle table ul {margin: 0px 0 12px 0 !important;}
.StandardCBStyle table tr {border-bottom: 1px solid #d1d1d1;}

table.cateringdownloads tbody td {width: 50%;}

@media only screen and (max-width: 990px) {
    .StandardCBStyle table {width: 100% !important;}
    .StandardCBStyle table.cateringdownloads tbody td {display: block !important; width: 100% !important;}
    .StandardCBStyle table.cateringdownloads tbody td br {display: none !important;}
    .StandardCBStyle table td:nth-child(2) {margin-top: -6px !important; padding: 0 0 12px 0 !important; vertical-align: top;}

}

.StandardCBStyle caption {caption-side:bottom; text-align: left; font-size: .75em;}

/*  STANDARD / 100% VIDEO EMBED   ================= */
.StandardCBStyle .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
    z-index: 5;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    }
 
.StandardCBStyle .video-container iframe,
.StandardCBStyle .video-container object,
.StandardCBStyle .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /*max-width: 640px;*/
    height: 100%;
    /*max-height: 420px;*/
    z-index: 4001;
    margin: 0 auto;
    text-align: center;
    }

.StandardCBStyle .forcetopremovebot {
    padding: 8px 0 0 0 !important;
    margin-bottom: -16px !important;
}
/*  STANDARD / BUTTON STYLED LINK   ================= */

.StandardCBStyle a.buttonlink {
    display: block !important;
    background: #4f565b;
    color: #fff !important;
    width: 290px;
    padding: 7px 12px !important;
    text-align: center !important;
    margin: 8px 0;
    line-height: 14px;
    text-decoration: none;
    text-transform: uppercase;    
    font-size: 0.9em;
    font-weight: 700;
    transition: all .2s ease;
}

.StandardCBStyle a.buttonlink:hover {
    background: #ce4b1a !important;
}

.StandardCBStyle table.cateringdownloads a.buttonlinkcatering {
    display: block !important;
    background: #4f565b;
    color: #fff !important;
    width: 100%;
    padding: 7px 12px !important;
    text-align: center !important;
    margin: 0 0;
    line-height: 14px;
    text-decoration: none;
    text-transform: uppercase;    
    font-size: 0.9em;
    font-weight: 700;
    transition: all .2s ease;
}

.StandardCBStyle table.cateringdownloads a.buttonlinkcatering:hover {
    background: #ce4b1a !important;
}

.StandardCBStyle a.buttonlinkcatering {
    display: inline-block;
    clear: both;
    background: #4f565b;
    color: #fff !important;
    padding: 12px 20px 10px 20px !important;
    text-align: center !important;
    margin: 0 0 12px 0;
    font-size: 15px !important;
    line-height: 14px;
    text-decoration: none;
    text-transform: uppercase;    
    font-size: 0.9em;
    font-weight: 700;
    transition: all .2s ease;
}

.StandardCBStyle a.buttonlinkcatering:hover {
    background: #ce4b1a !important;
}



/* =====================================================================
	SEASONAL CB / BASE STYLES USED IN EDITOR
===================================================================== */
seasonallevel01CB {
    min-height: 400px;
}

.forceseasonalcolorbarheight {
    min-height: 400px;
}

seasonallevel02CB {
    min-height: 400px;
}


.SeasonalCBStyle, .SeasonalCBStyle .normalPara p, .SeasonalCBStyle .normalPara, .SeasonalCBStyle p {font-size: 13px; line-height: 18px; color: #333333; font-weight: 400;}

/*  STANDARD / H TAGS    ================= */
.SeasonalCBStyle h3, .SeasonalCBStyle h4, .SeasonalCBStyle h5, .SeasonalCBStyle h6 {margin: 0; padding: 0; line-height: 18px; font-weight: 400;}
.SeasonalCBStyle h3 { 
    font-size: 1.2em;
    margin-top: 5px;
    margin-bottom: 10px;   
    color: #ce4b1a;
    letter-spacing: 0.04em;
    line-height: 1.4em;
}

.SeasonalCBStyle h4 {font-size: 1.2em;}
.SeasonalCBStyle h5 {font-size: 1em;}
.SeasonalCBStyle h6 {font-size: 1em;}



/* =====================================================================
	CLOSING CB / BASE STYLES USED IN EDITOR
===================================================================== */
.ClosingCBStyle, .ClosingCBStyle .normalPara p, .ClosingCBStyle .normalPara, .ClosingCBStyle p {font-size: 14px !important; line-height: 20px; color: #51565B; font-weight: 400;}

.ClosingCBStyle a, .ClosingCBStyle p a {color: #ce4b1a;}
.ClosingCBStyle a:hover {color: #51565B;}

/*  STANDARD / OTHER STYLES    ================= */
.ClosingCBStyle hr {background-color: #51565B; border: none; height: 1px; margin: 20px 0;}

.ClosingCBStyle table tbody td {padding: 6px 8px;}
.ClosingCBStyle table td:nth-child(2) {}
.ClosingCBStyle table td:nth-child(3) {}










/* =====================================================================
	LOAD FONTS
===================================================================== */
@font-face {
	font-family: 'df-icomoon';
	src:url('/Themes/Default/Content/fonts/df-icomoon.eot?a9yoq0');
	src:url('/Themes/Default/Content/fonts/df-icomoon.eot?#iefixa9yoq0') format('embedded-opentype'),
		url('/Themes/Default/Content/fonts/df-icomoon.woff?a9yoq0') format('woff'),
		url('/Themes/Default/Content/fonts/df-icomoon.ttf?a9yoq0') format('truetype'),
		url('/Themes/Default/Content/fonts/df-icomoon.svg?a9yoq0#df-icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}




				 							  	 	